Bug 1752931 - switchboard-plug-about-2.6.0 is available
Summary: switchboard-plug-about-2.6.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: switchboard-plug-about
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Fabio Valentini
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-09-17 15:24 UTC by Upstream Release Monitoring
Modified: 2019-10-04 21:56 UTC (History)
1 user (show)

Fixed In Version: switchboard-plug-about-2.6.0-1.fc31 switchboard-plug-about-2.6.0-1.fc30 switchboard-plug-about-2.6.0-1.fc29
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-10-04 20:04:41 UTC


Attachments (Terms of Use)
[patch] Update to 2.6.0 (#1752931) (1.13 KB, patch)
2019-09-17 15:24 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2019-09-17 15:24:30 UTC
Latest upstream release: 2.6.0
Current version/release in rawhide: 2.5.2-3.fc31
URL: https://github.com/elementary/switchboard-plug-about

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/14886/

Comment 1 Upstream Release Monitoring 2019-09-17 15:24:34 UTC
Created attachment 1615889 [details]
[patch] Update to 2.6.0 (#1752931)

Comment 2 Upstream Release Monitoring 2019-09-17 15:28:10 UTC
the-new-hotness/release-monitoring.org@FEDORAPROJECT.ORG's scratch build of switchboard-plug-about-2.6.0-1.fc29.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=37706808

Comment 3 Fedora Update System 2019-09-25 19:30:39 UTC
FEDORA-2019-6e365bac97 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6e365bac97

Comment 4 Fedora Update System 2019-09-25 19:31:12 UTC
FEDORA-2019-720246c3f8 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-720246c3f8

Comment 5 Fedora Update System 2019-09-25 19:50:15 UTC
FEDORA-2019-4c522e9cd9 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-4c522e9cd9

Comment 6 Fedora Update System 2019-09-26 01:29:43 UTC
switchboard-plug-about-2.6.0-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-4c522e9cd9

Comment 7 Fedora Update System 2019-09-26 02:48:32 UTC
switchboard-plug-about-2.6.0-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-720246c3f8

Comment 8 Fedora Update System 2019-09-26 02:56:21 UTC
switchboard-plug-about-2.6.0-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-6e365bac97

Comment 9 Fedora Update System 2019-10-04 20:04:41 UTC
switchboard-plug-about-2.6.0-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2019-10-04 21:24:07 UTC
switchboard-plug-about-2.6.0-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2019-10-04 21:56:43 UTC
switchboard-plug-about-2.6.0-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.